uuid: 4944d5df-93cd-4f9c-bd4e-e659f1e29bb0
langcode: de
status: true
dependencies:
  module:
    - address
    - rbag
id: anmeldung.field_adresse
field_name: field_adresse
entity_type: anmeldung
type: address
settings: {  }
module: address
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
